/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "12"; */
"12.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Thanks for your support! Really!! ♥"; ObjectID = "16"; */
"16.title" = "Vielen Dank für deinen Support! Wirklich, vielen Dank!! ♥";

/* Class = "NSTextFieldCell"; title = "Enter registration info from your confirmation email below, click register button when done:"; ObjectID = "41"; */
"41.title" = "Bitte gib die Registrierungsinformationen aus der Bestätigungsemail unten ein und klicke auf Registrieren.";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "69"; */
"69.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "76"; */
"76.title" = "Email:";

/* Class = "NSTextFieldCell"; title = "License key:"; ObjectID = "82"; */
"82.title" = "Lizenzschlüssel:";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "121"; */
"121.title" = "Registrieren";

/* Class = "NSButtonCell"; title = "Buy a license now "; ObjectID = "179"; */
"179.title" = "Kaufe jetzt eine Lizenz";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "267"; */
"267.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Licensed to:"; ObjectID = "368"; */
"368.title" = "Lizenziert für:";

/* Class = "NSButtonCell"; title = "Change License"; ObjectID = "lI8-am-zCv"; */
"lI8-am-zCv.title" = "Lizenz ändern";

